<pkmkdoc spec="1.12">
	<properties>
		<title>libbfio</title>
		<build>@PWD@/macosx/libbfio.mpkg</build>
		<organization>com.google.code.p</organization>
		<userSees ui="both"/>
		<min-target os="1"/>
		<domain system="true"/>
		</properties>
	<distribution>
	<versions min-spec="1.000000"/>
		<scripts>
		</scripts>
	</distribution>
	<contents>
		<choice title="include headers" id="choiceinclude" starts_selected="true" starts_enabled="true" starts_hidden="false">
			<pkgref id="com.google.code.p.libbfio.include.pkg"/>
		</choice>
		<choice title="library" id="choicelib" starts_selected="true" starts_enabled="false" starts_hidden="false">
			<pkgref id="com.google.code.p.libbfio.lib.pkg"/>
		</choice>
		<choice title="man pages" id="choiceshare" starts_selected="true" starts_enabled="true" starts_hidden="false">
			<pkgref id="com.google.code.p.libbfio.share.pkg"/>
		</choice>
	</contents>
	<resources bg-scale="none" bg-align="topleft">
		<locale lang="en">
			<resource relative="true" mod="true" type="welcome">Introduction.rtf</resource>
			<resource relative="true" mod="true" type="license">License.rtf</resource>
			<resource relative="true" mod="true" type="readme">Readme.rtf</resource>
		</locale>
	</resources>
	<flags/>
	<item type="file">01include.xml</item>
	<item type="file">02lib.xml</item>
	<item type="file">03share.xml</item>
	<mod>properties.title</mod>
	<mod>properties.customizeOption</mod>
	<mod>properties.anywhereDomain</mod>
	<mod>properties.systemDomain</mod>
</pkmkdoc>

